Subject: RE: declines
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 5 Jan 2009 09:29:14 -0700

Sounds good to me, do you want to call in at 866-684-3229 meeting id 952
8848.  2pm are you EDT?  

David Lynch

Account Manager 

PayPal.com 

The safest, easier way to pay online

12312 Port Grace Blvd, LaVista, NE 68128

Direct 402 952 8848 Cell 402 253 5570

[email-masked] <mailto:[email-masked]>  

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Monday, January 05, 2009 10:24 AM
To: Lynch, David
Subject: Re: declines

Maybe we can speak sometime this afternoon.  Maybe 2 pm my time?  I have
my IT person pulling the declines.  I should have the results of that by
that time.  What do you think?

	----- Original Message ----- 

	From: Lynch, David <mailto:[email-masked]>  

	To: Mike <mailto:[email-masked]>  

	Sent: Monday, January 05, 2009 8:20 AM

	Subject: RE: declines

	Michael,

	Let's get on the phone today and talk, it is difficult for me to
research this due to the fact that I am not sure which declines are
going through the old processor etc. 

	There are 3 main decline reasons:

	*	Bank- The bank sends us a code back saying they will not
accept the charge 
	*	Risk- The cardholder has had some past dealings with
Paypal and is restricted ie, they filed a Chargeback and won, but our
merchant sent them the item. 
	*	Bug 104 or 10001 Error.  

	If most of these are Bank Declines 15005, 15006 but go through
the other processor I have consulted our Tech Team and may be able to
shed some light on this and other declines.  

	What time is good for you today?  

	David Lynch

	Account Manager 

	PayPal.com 

	The safest, easier way to pay online

	12312 Port Grace Blvd, LaVista, NE 68128

	Direct 402 952 8848 Cell 402 253 5570

	[email-masked] <mailto:[email-masked]>  

________________________________

	From: Mike [mailto:[email-masked]] 
	Sent: Friday, January 02, 2009 2:30 PM
	To: Lynch, David
	Subject: declines

	David,

	We seem to be getting a lot of declines that are going through
with our old processor.  Can you check this for me and let me know what
might be going on.

	Thank you,
	Michael Bishop
	Labor Law Poster Service
	Phone 877-321-4144
	Fax 888-442-4144
	[email-masked]